This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 107541 - Mouse clicking problem with gdm greeter
Mouse clicking problem with gdm greeter
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
http://bugzilla.gnome.org/show_bug.cg...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-20 07:17 EDT by Hakon
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-31 15:38:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hakon 2003-10-20 07:17:24 EDT
There has recently appeared a bug in gdm which means that if you use the faces
greeter, you have to click two times instead of expected one in order to select
a user.
It appears with both graphic and standard mode.
While this is in no way a blocker, it does give a bad first impression and could
perhaps even affect a user's view on the OS as a whole asit repeats each time
you boot the OS.
Therefore I wonder if it would be possible to downgrade gdm until this gets fixed?
Comment 1 David Sheehan 2003-11-28 14:37:39 EST
I'd like to echo the comments opened by hakom_@everyday.com. While its
merely a nuisance, it does make a bad first impression. I'm
experiencing the problem with gdm version 1:2.4.4.5-1.
Comment 2 Ray Strode [halfline] 2005-05-12 11:53:49 EDT
Hi,
I'm going through bugs assigned to me and attempting to clean some of the older,
fixed ones up.

This bug hasn't changed in over a year old now.  Are you still seeing the problem? 

(This a batch message is being sent to all my bugs that haven't changed in a year)
Comment 3 Ray Strode [halfline] 2005-05-31 15:38:39 EDT
Hi,

This bug has been in the NEEDINFO state for at least a couple of weeks now.  I'm
going to close the bug, but if you can provide the required information feel
free to open a new report.

Thanks.

(This is a mass message being sent to a bunch of bug reports)

Note You need to log in before you can comment on or make changes to this bug.